{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "a0b07625-0f38-485c-af74-5a86d4a118a4",
            "type": "STRING",
            "value": "The elements in the <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">subject_attributes<font style=\"font-family: Times New Roman;\"> array shall be encoded in ascending numerical order of their <font style=\"font-family: Courier New;\">type<font style=\"font-family: Times New Roman;\"> value, unless this is specifically overridden by a security profile.<\/font><\/font><\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "a0b07625-0f38-485c-af74-5a86d4a118a4",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "a0b07625-0f38-485c-af74-5a86d4a118a4"
}